BODY
{      	background-color: #ffffff;
    	scrollbar-face-color: #DEE3E7;
    	scrollbar-highlight-color: #FFFFFF;
    	scrollbar-shadow-color: #DEE3E7;
    	scrollbar-3dlight-color: #D1D7DC;
    	scrollbar-arrow-color:  #003366;
    	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
	margin: 0px;
	padding: 0px;
	width: 100%
}
.mainheader
{
    COLOR: #000000;
    FONT-FAMILY: Arial,helvetica,sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
TABLE.outer
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    HEIGHT: 18px;
    margin-left:4px;
}

TABLE.inner
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    HEIGHT:18px;

}

.purple
{
    HEIGHT:18px;
    background-color:#6699CC
    
}

TABLE.lightGrey
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    HEIGHT:18px;
    background-color: #E6FAFA
}
TABLE.loginTable
{
	BORDER:1px;
	BORDER-COLOR:#6699CC 
}
TABLE.pgHdrTable
{
 	BORDER:1px;
 	BORDER-COLOR:#BCD6F8;
	border-top-width:2px;
	border-left-width:2px;
	border-bottom-width:2px;
	border-right-width:2px;
	border-style:solid;
	margin-left:10px;
}
TABLE.pgHdrInnerTable
{
  	BORDER:1px;
  	BORDER-COLOR:#04326C;
 	border-top-width:1;
 	border-left-width:1;
 	border-bottom-width:1;
 	border-right-width:1;
 	border-style:solid;
	background-color:#ffffff;
	
 }
 .dataHdrRow
 {
          background-color:#6699CC;
}
.welcomeHdr
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14pt;
    FONT-WEIGHT: bold
}
.trainingHdr
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12pt;
}
.messageHdr
{
    COLOR: #ffff00;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.pgHdr
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.subHdr
{
    COLOR: #000000;
    FONT-FAMILY: Arial,helvetica,sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.instruction
{
	COLOR: #800404;
	FONT-FAMILY: Arial, Geneva, Helvetica, "Sans Serif";
	FONT-SIZE: 10pt;
    	FONT-WEIGHT:bold
}
.subInstruction
{
	COLOR: #800404;
	FONT-FAMILY: verdana, Arial, Geneva, Helvetica, "Sans Serif";
	FONT-SIZE: 9pt;
    	FONT-WEIGHT:bold
}
.mainFrmLabel
{
    COLOR: #000000;
    FONT-FAMILY: verdana,Arial,helvetica,sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.reqdFieldLabel
{
    COLOR: #840000;
    FONT-FAMILY: verdana,Arial,helvetica,sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.chkBoxReqd
{
   BACKGROUND-COLOR: #D5E8FF;
}

.darkBG
{
	BACKGROUND-COLOR: #EAEFF3;
}
 
  .lightBG
  {
   	BACKGROUND-COLOR: #E9F4FF;
 }
 .optionalFieldBG
 {
    BACKGROUND-COLOR: #FFFFFF;
 }
 .fieldsetBlock
 {
	border-width:1.5;
	border-color:#003366;
	padding-top:1em;
	padding-bottom:1em
 }
.fieldVal
{
COLOR: #000000;
/*BACKGROUND-COLOR: #C9E2FF;*/
/*FONT-WEIGHT: bold;*/
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 1px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    HEIGHT: 17px;
    TEXT-ALIGN: left
}
.fieldValGray{
	BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 1px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    HEIGHT: 17px;
    TEXT-ALIGN: left;
	background-color: #D4D0C8;
}

.fieldValGrayed
{
COLOR: #000000;
/*BACKGROUND-COLOR: #C9E2FF;*/
/*FONT-WEIGHT: bold;*/
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 1px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    HEIGHT: 17px;
    TEXT-ALIGN: left;
    color: gray;
}
.fieldValReqd
{
COLOR: #000000;
BACKGROUND-COLOR: #D5E8FF;
FONT-WEIGHT: bold;
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 1px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: verdana,arial;
    HEIGHT: 17px;
    TEXT-ALIGN: left
}
.fieldValOptional
{
COLOR: #000000;
BACKGROUND-COLOR: #FFFFFF;
FONT-WEIGHT: bold;
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 1px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: verdana,arial;
    HEIGHT: 17px;
    TEXT-ALIGN: left
}
.txtAreaVal
{
    COLOR: #000000;
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: verdana,arial;
    TEXT-ALIGN: left
}
.txtAreaReqd
{
    COLOR: #000000;
    BACKGROUND-COLOR: #D5E8FF;
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: verdana,arial;
    TEXT-ALIGN: left
}
.txtAreaOptional
{
    COLOR: #000000;
    BACKGROUND-COLOR: #FFFFFF;
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: verdana,arial;
   TEXT-ALIGN: left
}
.siteLabel
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 7pt;
    /*FONT-WEIGHT: bold*/
}
.subLabel
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: lighter
}
.loginLabel
{
    COLOR: #04326C;
    FONT-FAMILY: verdana,Arial,helvetica,sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.RegularText
{
    COLOR: #000000;
    FONT-FAMILY: verdana, Arial, helvetica,sans-serif;
    FONT-SIZE: 8pt
}
.SmallText
{
    COLOR: #000000;
    FONT-FAMILY: verdana, Arial, helvetica,sans-serif;
    FONT-SIZE: 7pt
}

.FixedWidthText
{
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt
}

.redRegularText
{
    COLOR: #FF0033;
    FONT-FAMILY: verdana,Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}

.blueRegularText
{
    COLOR: #003366;
    FONT-FAMILY: verdana,Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}

.blueRegularTextSmall
{
    COLOR: #003366;
    FONT-FAMILY: verdana,Arial;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: bold
}

.greenRegularText
{
    COLOR: green;
    FONT-FAMILY: verdana,Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.blueText
{
    COLOR: #04326C;
    FONT-FAMILY: verdana,Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.blueRegularTextReadOnly
{
    COLOR: #003366;
    BACKGROUND-COLOR: #C6C3C6;
    FONT-FAMILY: verdana,Arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.whiteHdrs
{
    COLOR: white;
    FONT-FAMILY: verdana,Arial,helvetica,sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.blackHdrs
{
    COLOR: #000000;
    FONT-FAMILY: verdana,Arial,helvetica,sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold
}
.blockHdrs
{
    COLOR: #003366;
    FONT-FAMILY: verdana,Arial,helvetica,sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold
}
.TableDataText
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
}
.TableHeaderText
{
    COLOR: white;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
    text-align: center
}
.drpdwn
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, "Sans Serif";
    FONT-SIZE: 8pt;
   /* FONT-WEIGHT:bold*/
}
.drpdwnWidth
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, "Sans Serif";
    FONT-SIZE: 8pt;
    WIDTH: 150;
   /* FONT-WEIGHT:bold*/
}

.drpdwnTd
{
	COLOR: #000000;
	FONT-FAMILY: Verdana, arial, Geneva, Helvetica, "Sans Serif";
	FONT-SIZE: 8pt;
	/* FONT-WEIGHT: bold*/
}
A.siteURL:link, A.siteURL:visited, A.siteURL:active
{
	FONT-FAMILY:Verdana,Arial Geneva, Helvetica, "Sans Serif";
	FONT-SIZE: 8pt;
        FONT-WEIGHT:bold;
        COLOR: #04326C;
        TEXT-DECORATION: underline;
}
A.siteURLBig:link, A.siteURLBig:visited, A.siteURLBig:active
{
	FONT-FAMILY:Verdana,Arial Geneva, Helvetica, "Sans Serif";
	FONT-SIZE: 12pt;
        FONT-WEIGHT:bold;
        COLOR: #04326C;
        TEXT-DECORATION: underline;
}

A.siteURL:hover
{
	FONT-FAMILY:Verdana,Arial,Geneva, Helvetica, "Sans Serif";
	FONT-SIZE: 8pt;
        FONT-WEIGHT:bold;
        COLOR: #000000;
	TEXT-DECORATION: underline;
}

A.footerMenu, A.footerMenu:link, A.footerMenu:active, A.footerMenu:visited
{
	font-family: Verdana,Arial, Helvetica, Sans-serif;
	font-size: 7pt;
  	color: #04326C;
  	text-decoration:underline;
  	
}
A.footerMenu:hover
{
	font-family: Verdana,Arial, Helvetica, Sans-serif;
	font-size: 7pt;
  	color: #000000;
  	text-decoration:underline;
  	
}
.footerTxt
{
    COLOR: #000000;
    FONT-FAMILY: verdana, Arial, helvetica,sans-serif;
    FONT-SIZE: 7pt
}
.traintop
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}


input.btn { 
 
	background-color:#5B9ADB;
	font:bold 100%Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	border:1px solid; 
	border-color: #FFFFFF;
	padding: 1px;
	} 
	
.grayRegularText
{
    COLOR: #373737;
    FONT-FAMILY: verdana,Arial;
    FONT-SIZE: 8pt;
}

.blackRegularText
{
    COLOR: black;
    FONT-FAMILY: verdana,Arial;
    FONT-SIZE: 8pt;
}

